Bug 149791 - Wrong release format (disttags)
Wrong release format (disttags)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: viruskiller (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-26 18:54 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-27 11:47:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-02-26 18:54:02 EST
Description of problem:
Still using disttags in the release.

Version-Release number of selected component (if applicable):
1.1.fc2.fr

Expected results:
1.1
Comment 1 Matthias Saou 2005-02-27 11:47:12 EST
Thanks for noticing, fixed in CVS and for the next rebuild.
Comment 2 Michael Schwendt 2005-02-27 13:37:59 EST
The build you requested is for FC3, but you didn't check in the fix in
the FC-3 branch.
Comment 3 Matthias Saou 2005-02-27 18:58:20 EST
Sorry, hadn't caught up on all the threads that mentionned the recent
branching.

Note You need to log in before you can comment on or make changes to this bug.